<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-password</title>
    <link rel="stylesheet" href="style/main.css">
</head>
<body>

<form class="password-form" action="#" type="POST">
    <label class="input-wrapper">
        Введіть пароль
        <input type="password" class="password_enter"/>
        <i class="fas first fa-eye icon-password"></i>
    </label>
    <label class="input-wrapper">
        Підтвердіть пароль
        <input type="password" class="password_confirm"/>
        <i class="fas second fa-eye icon-password"></i>
    </label>
    <button type="submit" class="btn">Підтвердити</button>
</form>

<script src="./script/main.js"></script>
</body>
</html>
